Last modified: 2013-06-18 16:41:13 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19895 - Fold identical messages, or state that they should or could be different.
Fold identical messages, or state that they should or could be different.
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
FundraiserPortal (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Trevor Parscal
: fun-com, i18n
Depends on:
Blocks: 18521
  Show dependency treegraph
 
Reported: 2009-07-23 13:09 UTC by Purodha Blissenbach
Modified: 2013-06-18 16:41 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2009-07-23 13:09:47 UTC
In the Fundraiserportal i18n file,
there are several groups of messages having identical content.
If they are really meant to be identical, then, imho, only a single
copy should be held. If these messages are meant to offer a choice
among small variations, which is often useful in advertising, that
should be stated in the /qqq message documentation.
Comment 1 Chad H. 2009-07-23 15:08:24 UTC
Updating to new component.
Comment 2 Brion Vibber 2009-07-27 17:12:14 UTC
Assigning to Trevor.
Comment 3 Niklas Laxström 2011-09-09 12:14:31 UTC
Duplication is not a problem. Missing message documentation is.
Comment 4 Arthur Richards 2011-10-05 17:20:26 UTC
This extension appears to be defunct and is not currently used for the WMF fundraiser.  Marking wontfix
Comment 5 Siebrand Mazeland 2011-10-05 17:20:38 UTC
Triage resulted in information that this extension is unused. Remove support in Translate in r99012. WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links